
<!DOCTYPE html>
<html>
<head>
  <!-- Standard Meta -->
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

  <!-- Site Properties -->
  <title>Griio Salles</title>
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/semantic.min.css')}}">
  <script src="{{asset('bundles/griiosalles/semantic/out/components/jquery.js')}}"></script>
  <script src="{{asset('bundles/griiosalles/semantic/out/semantic.min.js')}}"></script>
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/reset.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/site.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/grid.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/menu.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/header.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/form.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/dropdown.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/icon.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/sidebar.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/modal.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/table.min.css')}}">
  <script src="{{asset('bundles/griiosalles/semantic/out/components/sidebar.min.js')}}"></script>
  <script src="{{asset('bundles/griiosalles/semantic/out/components/modal.min.js')}}"></script>
</head>

<body>
  {% block notif%}
  {% for type, messages in app.session.flashbag.all() %}
  {% for message in messages %}
  {%if type=="success"%}
    <div class="ui success message" style="margin: 20px">
      <i class="close icon"></i>
      <div class="header">
        Succès!
      </div>
      <p>{{message}}</p>
    </div>
  {%elseif type=="info"%}

  {%elseif type == "warning"%}

  {%else%}

  {%endif%}
  {% endfor %}
  {% endfor %}
  {% endblock%}

  {% block body%}
  {% endblock%}

{%block footer%}
<footer>
  <div class="ui container">
  <div class="ui stackable grid ">
    <div class="four wide column">
      <img class="ui small image" src="{{asset('bundles/griiosalles/semantic/out/assets/img/logo-white.png')}}">
    </div>
    <div class="eight wide column centered">
        <ul class="ui menu_secondaire">
          <li><a href="#">Qui sommes-nous ? </a></li>
          <li><a href="#">Nos partenaires</a></li>
          <li><a href="#">Nous contacter </a></li>
          <li><a href="#">Mentions légales</a></li>
        </ul>
        <center><p class="copyright text black">Copyright © Tous droits réservés Griio Salles 2016.</p></center>
    </div>
    <div class="four wide column social">
        <a href="www.facebook.com/griio" title="Facebook" target="_blank"><i class="facebook f icon"></i></a>
        <a href="www.twitter.com/griio_" title="Twitter" target="_blank"><i class="twitter icon"></i></a>
        <a href="www.instagram.com/griio_" title="Instagram" target="_blank"><i class="instagram icon"></i></a>
    </div>
  </div>
  </div>

</footer>
{%endblock %}

    <script type="text/javascript">
    $('.dropdown').dropdown();
        // create sidebar and attach to menu open
    $('.ui.sidebar').sidebar('attach events', '.toc.item');

    // Scroll to achor
   $('a[href*=#]:not([href=#])').click(function() {
    if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'')
        || location.hostname == this.hostname) {

        var target = $(this.hash);
        target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
           if (target.length) {
             $('html,body').animate({
                 scrollTop: target.offset().top
            }, 1000);
            return false;
            }
        }
    });
    // Popupup Trigger
    $( "#popup_trigger" ).click(function() {
       $('.fullscreen.modal').modal('show');

    });

    $('.message .close')
    .on('click', function() {
      $(this)
      .closest('.message')
      .transition('fade')
      ;
    })

    </script>
</div>
</body>
</html>
